{
  "enabled": true,
  "mod_name": "When Dungeons Arise",
  "mod_id": "dungeons_arise",
  "achievements": {
    "find_aviary": {
      "display_name": "Three Little Birds",
      "original_name": "Three Little Birds",
      "enabled": true,
      "icon": "minecraft:phantom_membrane",
      "rewards": {
        "attributes": {},
        "items": []
      }
    },
    "find_typhon": {
      "display_name": "Jaws",
      "original_name": "Jaws",
      "enabled": true,
      "icon": "minecraft:fire_coral",
      "rewards": {
        "attributes": {},
        "items": []
      }
    },
    "find_shiraz_palace": {
      "display_name": "Enter Sandman",
      "original_name": "Enter Sandman",
      "enabled": true,
      "icon": "minecraft:totem_of_undying",
      "rewards": {
        "attributes": {},
        "items": []
      }
    },
    "find_heavenly_challenger": {
      "display_name": "The Imperial March",
      "original_name": "The Imperial March",
      "enabled": true,
      "icon": "minecraft:netherite_chestplate",
      "rewards": {
        "attributes": {},
        "items": []
      }
    },
    "find_plague_asylum": {
      "display_name": "Renai Circulation",
      "original_name": "Renai Circulation",
      "enabled": true,
      "icon": "minecraft:splash_potion",
      "rewards": {
        "attributes": {},
        "items": []
      }
    },
    "find_thornborn_towers": {
      "display_name": "Guns and Roses",
      "original_name": "Guns and Roses",
      "enabled": true,
      "icon": "minecraft:rose_bush",
      "rewards": {
        "attributes": {},
        "items": []
      }
    },
    "find_infested_temple": {
      "display_name": "Super Creeps",
      "original_name": "Super Creeps",
      "enabled": true,
      "icon": "minecraft:infested_stone_bricks",
      "rewards": {
        "attributes": {},
        "items": []
      }
    },
    "find_lighthouse": {
      "display_name": "The Lighthouse",
      "original_name": "The Lighthouse",
      "enabled": true,
      "icon": "minecraft:redstone_lamp",
      "rewards": {
        "attributes": {},
        "items": []
      }
    },
    "find_mechanical_nest": {
      "display_name": "Welcome To The Machine",
      "original_name": "Welcome To The Machine",
      "enabled": true,
      "icon": "minecraft:observer",
      "rewards": {
        "attributes": {},
        "items": []
      }
    },
    "find_illager_campsite": {
      "display_name": "People Are Strange",
      "original_name": "People Are Strange",
      "enabled": true,
      "icon": "minecraft:crossbow",
      "rewards": {
        "attributes": {},
        "items": []
      }
    },
    "find_foundry": {
      "display_name": "Iron Maiden",
      "original_name": "Iron Maiden",
      "enabled": true,
      "icon": "minecraft:netherite_ingot",
      "rewards": {
        "attributes": {},
        "items": []
      }
    },
    "find_illager_windmill": {
      "display_name": "All Along The Watchtower",
      "original_name": "All Along The Watchtower",
      "enabled": true,
      "icon": "minecraft:iron_hoe",
      "rewards": {
        "attributes": {},
        "items": []
      }
    },
    "find_illager_corsair_or_illager_galley": {
      "display_name": "You Are A Pirate",
      "original_name": "You Are A Pirate",
      "enabled": true,
      "icon": "minecraft:tropical_fish",
      "rewards": {
        "attributes": {},
        "items": []
      }
    },
    "find_undead_pirate_ship": {
      "display_name": "Smoke On The Water",
      "original_name": "Smoke On The Water",
      "enabled": true,
      "icon": "minecraft:gunpowder",
      "rewards": {
        "attributes": {},
        "items": []
      }
    },
    "find_keep_kayra": {
      "display_name": "Distant Dreamer",
      "original_name": "Distant Dreamer",
      "enabled": true,
      "icon": "minecraft:lily_pad",
      "rewards": {
        "attributes": {},
        "items": []
      }
    },
    "find_bandit_village": {
      "display_name": "Rusted Root",
      "original_name": "Rusted Root",
      "enabled": true,
      "icon": "minecraft:dead_bush",
      "rewards": {
        "attributes": {},
        "items": []
      }
    },
    "find_bandit_towers": {
      "display_name": "What Happens in Las Vegas...",
      "original_name": "What Happens in Las Vegas...",
      "enabled": true,
      "icon": "minecraft:lantern",
      "rewards": {
        "attributes": {},
        "items": []
      }
    },
    "find_heavenly_conqueror": {
      "display_name": "Ghost Riders In The Sky",
      "original_name": "Ghost Riders In The Sky",
      "enabled": true,
      "icon": "minecraft:golden_chestplate",
      "rewards": {
        "attributes": {},
        "items": []
      }
    },
    "find_mining_system": {
      "display_name": "Stone Free",
      "original_name": "Stone Free",
      "enabled": true,
      "icon": "minecraft:hopper_minecart",
      "rewards": {
        "attributes": {},
        "items": []
      }
    }
  }
}